Subject: FW: WSCC Generation Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 07:36:52 -0700 (PDT)

Outlook wasn't working Friday afternoon, so I don't think this was sent--I am trying it again.  If you get two copies, delete the other one!
Lorna

 -----Original Message-----
From: 	Brennan, Lorna  
Sent:	Friday, September 07, 2001 1:54 PM
To:	Hass, Glen; Chavez, Gabriel; Dowd, Stephen; Gadd, Eric; Gelin, Elberg; Gonzalez, Martin; Hyatt, Kevin; Junus, David; Lee, Jebong; Millar, John; Ratner, Michael; Harris, Steven; Donoho, Lindy; Goradia, Pallavi; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; Moore, Jan; Watson, Kimberly; Huber, Lee; Pryor, Tony
Cc:	McGowan, Mike W.
Subject:	WSCC Generation Update 

Attached is an interesting presentation put out by ENA September 5 on the Western NERC region.   I thought it would be of interest to all of you.